Subject: Re: [Terminology] Guidance for NIST Staff on Using Inclusive Language in Documentary Standards (NISTIR 8366)

From: Phillip Hallam-Baker <[email-masked]>
Date: Sun, 2 May 2021 12:35:45 -0400

I am fine with pointing to a specific iteration of the NIST work.

I am opposed to a live reference since this is a highly political issue in
the US and we might not agree with future versions.

On Fri, Apr 30, 2021 at 8:54 AM Joel M. Halpern <[email-masked]> wrote:

> I can live with pointing to the NIST work.
> I hope that we can find ways to address a number of the other issues
> that have been mentioned in this discussion.
>
> Yours,
> Joel
>
> On 4/30/2021 4:59 AM, Eliot Lear wrote:
> > +1.
> >
> > Eliot
> >
> >> On 29 Apr 2021, at 23:25, John Levine <[email-masked]> wrote:
> >>
> >> It appears that Christian Huitema  <[email-masked]> said:
> >>>> Yes. The IESG could suggest to the RFC Editor team to add an
> informative
> >>>> reference to the NIST document to the style guide, and remind the IETF
> >>>> that Internet-Drafts should aim to adhere to the RFC style guide,
> >>>> and we're done.
> >>>>
> >>>> (Clearly NIST is not international in scope, and the IETF is, but
> since
> >>>> our shared working language is more or less American English, it seems
> >>>> reasonable.)
> >>>
> >>> +1. One of the best ways to make progress quickly.
> >>
> >> Sounds good to me.
> >>
> >> The IETF has all sorts of problems with our long-standing culture of,
> ah, lack of consideration.
> >> Terminology is about 1% of the problem so if this lets us get it out of
> the way so we can think about
> >> working on the other 99%, all the better.
> >>
> >> R's,
> >> John
> >>
> >> --
> >> Terminology mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/terminology
> >
> >
>
> --
> Terminology mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/terminology
>